<div>
    <div class="col-md-7">   
      <div id="show_organisme">
<?php 
echo $helper_form->setLegend('Visualiser')->setSubmit('Retour');
?>
      </div>
    </div>
    <div class="col-md-5">   
    </div>
</div>